# Initiate_Micro_Deposits

This endpoint will only be used after an error occurs when verifying the Micro-Deposits.
Ie. The merchant exhausts their attempts for verification (More than three wrong attempts),
or their Micro-Deposits expire (after 14 days). This endpoint needs to be called when the
bank_account_status is VerificationFailed.
**Requirements:**
- Authentication information, user, and password are required for this endpoint.
- Sponsor ID will be determined by the authentication information used.
- The request_user_id should have an admin role on the account.
- No fields are required for this POST.

Endpoint: POST /api/v1/sponsor/merchants/payment-detail/initiate-micro-deposits/{request_user_id}/
Version: 1.0.0 (sponsor_merchant_v1)
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `request_user_id` (string, required)

## Request fields (application/json):

  - `external_org_id` (string)

## Response 200 fields (application/json):

  - `message` (string, required)

  - `merchant_account_exists` (boolean, required)

  - `bank_account_status` (string, required)

  - `last_four` (string, required)

## Response 400 fields (application/json):

  - `message` (string, required)

  - `merchant_account_exists` (boolean, required)

  - `bank_account_status` (string, required)

  - `last_four` (string, required)

